

:root{
  --color-PointBlue:#598cd1;
  --color-Bg-gray:#f2f2f2;
  --color-Line-gray:#ddd;

  --color-Info-success :#3873E9;
  --color-Info-gradient :#EFF4FF;

  --color-Main-gradient: #FFEFEF;
  --color-Main-Color-red: #EA5152;
  --color-Main-title: #232323;
  --color-Main-titleGray: #767676;

  --color-Text-contents: #545454;
  --color-Text-SubText: #B0B0B0;
  --color-Text-unabled: #ADB5BD;
  --color-Text-GrayText: #767676;

  --color-btn-TextColor:#505c77;
  --color-btn-GrayBlue:#EFF3f4;

  --fc-border-color: inherit;
}



/* 공통적으로 쓰일 clsss */
.underline{border-bottom:1px solid #ededed; padding-bottom: 15px;}
.p_rela{position: relative; cursor: pointer;}
.p_absol{position: absolute;}
.p_rela span{cursor: pointer;}
.contents_box .top-align{align-items: flex-start;}
.top-align .input_title_wrap{margin-top: 5px;}
.unsubmit{color: var(--color-Main-Color-red); border-bottom: 2px solid var(--color-Main-Color-red); padding-bottom: 3px; font-family: 'Pretendard_SB';}
.nice-select{width: auto;}
.nice-select .list{max-height: 300px;width: max-content !important; min-width: 100%; white-space: nowrap; overflow-y: auto !important; }
.nice-select .option {max-width: none; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.long_text{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
header{z-index :18}

.my_input input[type="radio"] {display: none;}
.my_input { position: relative; display: flex; align-items: center; padding: 12px 20px; border-radius: 6px; cursor: pointer;}
.my_input input[type="radio"] {display: none;}
.my_input input[type="radio"].input_chk:checked + label.chk_box {background-color: var(--m-color); border: 1px solid var(--m-color);}
.my_input label.chk_box {width: 20px; height: 20px; border: 1px solid #BCC6CE; border-radius: 50%; margin-right: 15px; display: flex; align-items: center; justify-content: center; position: relative; z-index: 1;}
.my_input label.chk_txt {cursor: pointer; font-family: 'NanumSquare_SB'; color: var(--color-Text-GrayText); width: 100%; text-align: center; line-height: 20px; font-size: 16px; position: relative; z-index: 1;}
.my_input label.radio_back {cursor: pointer;position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; border-radius: 6px; border: 1px solid #d6d6d6;}
.my_input input[type="radio"].input_chk:checked ~ label.radio_back {border: 1px solid var(--color-Main-Color-red); background-color: var(--color-Main-gradient); }
.my_input input[type="radio"].input_chk:checked ~ label.chk_txt{font-family: 'NanumSquare_SB'; color: var(--color-Main-Color-red);}

.wrap_box{width: 100%; display: flex; justify-content: center; padding: 100px 0;}
.sinchung_wrap{gap: 50px; width: 1200px; display: flex;justify-content: center; padding: 80px 0;}
.sinchung_wrap .left{width: 50%;}
.sinchung_wrap .right{width: 50%;}
.sinchung_wrap 
.sinchung_wrap .left .tit{width: 90%;}
.sinchung_wrap .left .tit img{ width: 40px; margin-bottom: 20px;}
.sinchung_wrap .left .tit h2{margin-bottom: 15px; line-height: 130%; font-size: 50px; font-family: 'NanumSquare_EB'; color: var(--color-Main-title);}
.sinchung_wrap .left .tit h2 span{ color: var(--color-Main-Color-red);font-family: 'NanumSquare_EB';}
.sinchung_wrap .left .tit p{ font-size: 18px; margin-bottom: 110px;}
.sinchung_wrap .left .tit p span{font-family: 'NanumSquare_B';}
.sinchung_wrap .left .tit p span.time{color: var(--color-Main-Color-red);}


.sinchung_wrap .right{}
.sinchung_wrap .right p.etc{ text-align: right; font-size: 14px; color: var(--color-Text-GrayText);}
.sinchung_wrap .right .input_full_wrap{display: flex; flex-direction: column; gap: 30px;}
.sinchung_wrap .right .input_wrap{}
.sinchung_wrap .right .input_wrap .input_tit{font-size: 18px; font-family: 'NanumSquare_B'; margin-bottom: 10px;}
.sinchung_wrap .right .input_wrap .input_tit span{color: var(--color-Main-Color-red);}
.sinchung_wrap .right .input_wrap .input_box{}
.sinchung_wrap .right .input_wrap .input_box.select_line{display: flex; flex-direction: column;}
.sinchung_wrap .right .input_wrap .input_box.select_line ul{width: 100%; display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 10px;}
.sinchung_wrap .right .input_wrap .input_box.select_line ul li{width: 100%; text-align: center;}
.sinchung_wrap .right .input_wrap .input_box.telephone{display: flex; align-items: center; gap: 8px;}
.sinchung_wrap .right .input_wrap .input_box input{width: 100%;border-radius: 4px; padding: 20px 15px; font-size: 16px;}
.sinchung_wrap .right .input_wrap .input_box .nice-select{border: 1px solid #ccc; width: 100%;border-radius: 4px; font-size: 16px; height: 60px;padding: 0 15px; line-height: 60px;}
.sinchung_wrap .right .input_wrap .input_box .nice-select .option{ max-width: 575px; height: 60px;line-height: 60px;}
.sinchung_wrap 
.sinchung_wrap .right .input_wrap .input_box .nice-select .list .option {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;max-width: 575px;}
.sinchung_wrap .right .input_wrap .input_box .nice-select .current {white-space: nowrap;max-width: 100%;overflow: hidden;text-overflow: ellipsis;display: inline-block;}

.sinchung_wrap .etc_input_wrap{margin-top: 10px; display:none}

.sinchung_wrap .radio_wrap{font-size: 16px; margin-top: 40px; display: flex; justify-content: space-between;}
.sinchung_wrap .radio_wrap .agree_pop{cursor: pointer; text-decoration: underline;}
.sinchung_wrap .radio_wrap .b_check{width: 25px; height: 25px;}
.sinchung_wrap .radio_wrap input.b_checkbox:checked + label.b_check i{font-size: 21px;}
.sinchung_wrap .radio_wrap .b_check_txt{font-size: 16px;}
.sinchung_wrap .radio_wrap .b_check_txt span{color: var(--color-Main-Color-red);}
.sinchung_wrap .btn_wrap{display: flex;margin-top: 20px; }
.sinchung_wrap .btn_wrap button{cursor: pointer; padding: 15px; font-size: 20px; width: 100%; background-color: var(--color-Main-Color-red); border-radius: 4px; color: #fff; font-family: 'NanumSquare_B';}



.sinchung_wrap .input_location{ display: flex; gap: 20px;}
.sinchung_wrap .input_location .input_box{ width: 50%;}
.sinchung_wrap .right .input_wrap .input_box.email{display: flex; align-items: center; gap: 8px;}




/* 세미나, 상담 신청 완료 */
.apply_wrap{display: flex; justify-content: center; }
.height-main{height: 80vh; padding-bottom: 0;}
.seminar {max-width: 640px;padding: 0 5px;text-align: center;display: flex;/* margin-top: 60px; */flex-direction: column;justify-content: center;}

.seminar > .txt_wrap {margin-bottom: 50px;}
.seminar > .txt_wrap > img {width: 70px;}
.seminar > .txt_wrap > h2 {color: #232323; font-size: 24px; font-weight: bold; margin-top: 20px;}
.seminar > .txt_wrap > h2 > span {color: #EA5152;}
.seminar > .txt_wrap > p {color: #363636; font-size: 18px; font-weight: 400; padding: 18px 0 4px 0;}
.seminar > .txt_wrap > h4 {font-size: 18px; color:#363636;}
.seminar > ul{display: flex; justify-content: space-between;}
.seminar > ul > li {min-width: 300px; max-width: 320px; max-height: 70px; border-bottom: solid 3px #AE2937; background-color: #EA5152; border-radius: 100px; margin: 0 10px;}
.seminar > ul > li > a{display: block; width: 100%; height: 100%; color: #fff; padding: 16px; font-size: 24px; font-weight: bold;}

/* 예린수정 */
/* login 로그인 */
.login_input li input::placeholder{color: var(--color-Text-SubText);}
.cont_center {display: flex; align-items: center; justify-content: center; margin: 230px auto 150px;}
.login_cont {width: 100%;}
.login_wrap {width: 490px; padding: 50px 30px; border: 1px solid #d0d6e1; border-radius: 20px; display: flex; justify-content: center; align-items: center; text-align: center;} 
.mem_login {font-size: 20px; color: #AEB2C3; display: inline-block; width: 100%;}
.login_t {font-size: 28px; color: var(--color-Main-title); font-family: 'NanumSquare_B'; }
ul.login_input {margin-top: 50px;}
ul.login_input li {width: 100%; height: 42px; border-radius: 8px; border: 1px solid #ccc; padding: 5px 10px 5px 46px; margin-bottom: 12px;}
ul.login_input li:first-child {background-image: url("/static/landing_info/common/img/ico_login_user.png"); background-repeat : no-repeat; background-size:20px 20px; background-position: 20px 10px;}
ul.login_input li:last-child {background-image: url("/static/landing_info/common/img/ico_login_pw.png"); background-repeat : no-repeat; background-size:20px 20px; background-position: 20px 10px;}
ul.login_input input {width: 100%; height: 100%; border: none; font-size: 15px;}
.login_cont input.btn_mem, p.btn_mem {width: 100%; height: 50px; border-radius: 10px; font-family: 'NanumSquare_B'; background-color: var(--color-Main-Color-red); color: #fff; font-size: 20px; margin-top: 28px; border: none;}
p.btn_mem > a {font-size: 20px; color: #fff; width: 100%; height: 100%; display: inline-block; line-height: 46px;}

/* 250901 준모추가 아이디 비밀번호찾기 */
.login_wrap:has(.add_menu){padding-bottom: 30px;}
.login_cont .add_menu{gap: 5px; margin-top: 30px; display: flex; align-items: center; justify-content: center;}
.login_cont .add_menu *{ color: #999; font-family: 'NanumSquare_B';}
.login_cont .add_menu a{padding: 5px 15px; transition: 0.3s;}
.login_cont .add_menu a:hover{color: var(--color-Main-Color-red);}
.search_wrap * {transform: skew(-0.1deg);}
.search_wrap{margin-bottom: 100px; margin-top: 180px; display: flex; align-items: center; justify-content: center;}
.search_wrap .info_search{width: 100%; max-width: 420px;}

.info_search .search_title{text-align: center; margin-bottom: 40px;}
.info_search .search_title h2{font-family: 'NanumSquare_EB'; font-size: 26px;}
.info_search .search_title p{  color: var(--color-Text-SubText); margin-top: 5px;}

.guide_box {width: 100%;}
.guide_box .guide_tabmenu{width:100%;display:flex;align-items:center;justify-content:center;}
.guide_box .guide_tabmenu li{position:relative;width:100%;padding:7px 15px;cursor:pointer;font-size:16px;border-bottom:1px solid transparent; text-align:center;box-sizing:border-box;}
.guide_box .guide_tabmenu li::after{content:"";position:absolute;left:0; right:0; bottom:0;height:1px;                        background:#ededed;}
.guide_box .guide_tabmenu li.on{color:var(--color-Main-Color-red);font-family:'NanumSquare_B';}
.guide_box .guide_tabmenu li.on::after{height:2px;background:var(--color-Main-Color-red);}
.search_wrap .tab_content {display: none;}
.search_wrap .tab_content.on {display: flex;}

.search_info_wrap{display: flex; flex-direction: column; gap: 20px; margin-top: 20px;}
.search_info_wrap .info_title{margin-bottom: 5px; font-size: 14px; font-family: 'NanumSquare_B';}
.search_info_wrap .info_contents{width: 100%; display: flex;}
.search_info_wrap .info_contents input{width: 100%; padding: 12px 15px; font-size: 15px;}
.search_info_wrap .info_contents input::placeholder{color: #ccc}
.search_info_wrap .info_contents input.b_checkbox:checked + label.b_check i{font-size: 16px;}

.serach_submit_wrap{display: flex; flex-direction: column; gap: 10px; margin-top: 15px;}
.serach_submit_wrap *{padding: 12px 15px; font-size: 16px; border-radius: 10px; cursor: pointer; font-family: 'NanumSquare_B';}
.serach_submit_wrap button{background-color: var(--color-Main-Color-red); color:#fff;}
.serach_submit_wrap a{width: 100%; display: inline-block; text-align: center; background-color: #fff;color: var(--color-Main-Color-red); border: 1px solid var(--color-Main-Color-red);}

.radio_wrap{gap: 15px;}

.id_modal{display: none;}
.id_modal{width: 300px; text-align: center; padding: 15px; border-radius: 10px; background-color: #fff; position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.id_modal .id_contents{font-size: 16px; margin: 10px 0;}
.id_modal .id_contents p{font-family: 'NanumSquare_B';margin-top: 15px;margin-bottom: 20px;}

.id_modal .modal_btn_wrap {margin-top: 20px; width: 100%; display: flex; flex-direction: column; gap: 5px;}
.id_modal .modal_btn_wrap div{width: 100%; display: flex;gap: 7px; flex-direction: column;}
.id_modal .modal_btn_wrap button{ font-size: 15px; background-color: #fff; width: 100%; padding: 10px 15px; border-radius: 5px; cursor: pointer;}
.id_modal .modal_btn_wrap button.pw{background-color: #fff; color: var(--color-Main-Color-red); border: 1px solid var(--color-Main-Color-red);}

.id_modal .modal_btn_wrap a.login{ font-size: 15px; background-color: var(--color-Main-Color-red); color: #fff; width: 100%; padding: 7px 15px; border-radius: 5px; cursor: pointer; border: 1px solid var(--color-Main-Color-red);}
.id_modal .closed_btn{cursor: pointer; position: absolute;right: 0;top: 0; padding: 3px 7px;background: #f9f9f9;border-radius: 5px;}

/* join 회원가입 */
.join_cont {margin: 30px auto 100px; }
.join_wrap {width: 650px; padding: 50px 30px; border: 1px solid #d0d6e1; border-radius: 20px; display: flex; justify-content: center; align-items: center; margin: 0 auto;}  
.join_wrap input { height: 42px; border-radius: 8px; border: 1px solid var(--color-Line-gray); padding: 13px 20px; width: 100%;}
.join_wrap input .b_check_txt {font-family: 'NanumSquare_'; transform: skew(-0.1deg);}

.flex_column{flex-direction: column; display: flex;}
.join_wrap h4.fl {font-family: 'NanumSquare_B'; font-size: 20px; color: var(--color-Main-title); margin-bottom: 28px;}
.join_wrap span.grey_txt {color: var(--color-Main-titleGray); font-size: 14px;}
.join_agree {display: flex; flex-direction: column; margin-top: 20px;}

.underline {
  border-bottom: 1px solid #ededed;
  padding-bottom: 15px;
}

.add_box_wrap_join {
  padding: 0px 15px;
  margin-top: 10px;
}

.input_wrap_join {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.input_wrap_join .input_content_wrap {
  width: calc( 100% - 130px);
}

.input_wrap_join .input_content_wrap.check_wrap {
  display: flex; gap: 10px;
}


.input_wrap_join .input_title_wrap {
  width: 130px;
  font-size: 14px;
  font-family: 'NanumSquare_B'; 
  transform: skew(-0.1deg);
}
.input_wrap_join .error_text{
  color: var(--color-Main-Color-red);
  font-size: 12px;
  display: flex;
  align-items: center;
  margin-top: 6px;
}

.input_wrap_join .error_text > i {
  color: var(--color-Main-Color-red);
  margin-right: 6px;
}

.input_wrap_join .info_text {
  color: var(--color-Main-titleGray);
  font-size: 12px;
  display: flex;
  align-items: center;
  margin-top: 6px;
}

.input_wrap_join .info_text > i {
  color: var(--color-Main-titleGray);
  margin-right: 6px;
}

.input_wrap_join select {
  background-color: #fff;
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 14px;
  line-height: 40px;
  outline: none;
  padding-left: 20px;
  height: 42px;
  border-radius: 8px;
}

.address_main,
.address_sub input,
.email_wrap {
  margin-bottom: 6px;
}

.phone_wrap select {
  
}

.phone_wrap option {
  width: 100%;
  height: 42px;
}

.btn_id_check{
  background-color: #FFEFEF;
  color: var(--color-Main-Color-red);
  width: 100px;
  height: 42px;
  font-size: 14px;
  font-family: 'NanumSquare_B'; 
  border-radius: 8px;
  cursor: pointer;
}

.btn_ad_search{
  background-color: #a9a9a9;
  color: #fff;
  width: 100px;
  height: 42px;
  font-size: 14px;
  font-family: 'NanumSquare_B'; 
  border-radius: 8px;
  cursor: pointer;
}

.btn_terms {
  background-color: #EFF3F4;
  border: 1px solid var(--color-Line-gray);
  color: var(--color-btn-TextColor);
  /* width: 75px;
  height: 36px; */
  font-size: 14px;
  border-radius: 4px;
  padding: 10px;
  font-family: 'NanumSquare_B'; 
  transform: skew(-0.1deg);
}

.btn_terms > span{
  font-family: 'NanumSquare_B'; 
  transform: skew(-0.1deg);
  color: var(--color-btn-TextColor);
}

.join_agree .b_check_txt{
  font-family: 'NanumSquare_B'; 
  transform: skew(-0.1deg);
}

.space_between{
  justify-content: space-between;
}

.point{
  color: var(--color-Main-Color-red);
}

.w130 {width: 130px !important;}
.phone_wrap{  
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.phone_wrap .num_width {width: 32.5% !important;}

.email_wrap {width: 100%; display: flex; justify-content: space-between; align-items: center; gap: 5px;}
.email_wrap span {width: 4%; display: inline-block; text-align: center;}
.email_wrap input {width: 48%;}

.join_wrap p.tc{
  width: 100%; 
  height: 50px;
  font-family: 'NanumSquare_B';
  margin-top: 28px;
  display: flex;
  justify-content: space-around;
}

.join_wrap p.tc > a {width: 47%; height: 100%; border-radius: 10px; display: flex; align-items: center; justify-content: center;}
.join_wrap p.tc > a:first-child {background-color: var(--color-Text-GrayText); color: #fff; font-size: 20px;}
.join_wrap p.tc > a:last-child {background-color: var(--color-Main-Color-red); color: #fff; font-size: 20px;}
.join_wrap a.del_info_wrap{ margin-top: 20px; color: var(--color-Main-titleGray); border-bottom: 1px solid var(--color-Main-titleGray); }

/* footer 홍보물 안내 버튼 */
.foot_tell_wrap{display: flex; align-items: center; justify-content: space-between; width: 32%;}
.promotion {width: 180px;height: 48px;background-color: var(--color-Text-contents); font-size: 16px; border-radius: 8px;}
.promotion > a {width: 100%; height: 100%; display: flex;
justify-content: center; align-items: center;}
.promotion > a > span {color: #fff; }

.w350 {width: 350px !important;}
.w192 {width: 192px !important;}

/* 플로팅 버튼 */
.action_btn_wrap{position: fixed; right: 25px; bottom: 30px;z-index: 9;}
.action_btn_wrap ul{
    display: flex;
    flex-direction: column;
    gap: 13px;
}
.action_btn_wrap ul li{
    background: #fff;
    border-radius: 10px;
    border: 1px solid #f1f1f1;
    box-shadow: 0 0 0 1px #f1f1f1,0 4px 3px 0 rgba(0,0,0,.15);
    width: 58px;
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;   
    transition: 0.3s;
    position: relative;
    bottom: 0;
}

.action_btn_wrap ul li:hover{ bottom: 5px; border: 1px solid var(--color-Main-Color-red);}
.action_btn_wrap ul li.blue_line:hover{ border: 1px solid var(--color-Info-success); }
.action_btn_wrap ul li a{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    line-height: 100%;
    width: 100%;
    height: 100%;
}
.action_btn_wrap ul li a span{
  font-size: 12px;
  color: var(--color-Main-Color-red);
  font-family: 'NanumSquare_EB';
  text-align: center;
}
.action_btn_wrap  ul li a span.blue{
  color: var(--color-Info-success);
}
.action_btn_wrap  ul li a img{
    width: 18px;
}



@media screen and (max-width:1200px){
    .sinchung_wrap{padding: 60px 30px;}
}


@media screen and (max-width:980px){
    .wrap_box{overflow-x: hidden;}
    .sinchung_wrap{flex-direction: column; gap: 10px; width: 100%; }
    .sinchung_wrap .left .tit h2{font-size: 40px;}
    .sinchung_wrap .left{width: 100%;}
    .sinchung_wrap .right{width: 100%;}
    .sinchung_wrap .img_wrap{display: none;}
    .sinchung_wrap .left .tit p{margin-bottom: 40px;}
    .sinchung_wrap .right .input_wrap .input_box select{width: 100%;}
    .sinchung_wrap .right .input_wrap .input_box .nice-select .option{width: 100%;}
    .sinchung_wrap .radio_wrap{ align-items: center;} 
    .sinchung_wrap .radio_wrap .b_check_txt{font-size: 13px;}
    .sinchung_wrap .radio_wrap .b_check{width: 20px; height: 20px;}
    .sinchung_wrap .radio_wrap .agree_pop{font-size: 13px; align-items: center;}
    .sinchung_wrap .right .input_wrap .input_box .nice-select .option{max-width: 100%;}

  .action_btn_wrap ul li:hover {
    bottom: 0;
    border: 1px solid #f5f5f5;
    transition: 0;
  }
  .action_btn_wrap ul li.blue_line:hover {
    bottom: 0;
    border: 1px solid #f5f5f5;
    transition: 0;
  }
} 

@media screen and (max-width:767px) {
  .input_wrap_join{
    flex-direction: column;
    width: 100%;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: flex-start;
  }

  .join_wrap,
  .join_wrap input,
  .input_wrap_join .input_content_wrap{
    width: 100%;
  }

  .input_wrap_join .input_content_wrap{
    width: 100%;
  }  

  .foot_tell_wrap{width: 100%; flex-direction: column; margin-top: 40px;}
  .foot_tell{margin-top: 40px;}

  .quick_menu ul li:first-child{
    width: 60px;
  }

  .join_cont{margin-top: 120px;}
}

@media screen and (max-width:575px){
  .height-main{height: inherit;}
  .seminar > ul{flex-direction: column; align-items: center; gap: 20px;}
  .sinchung_wrap{padding-top: 30px;}
    .sinchung_wrap .right .input_wrap .input_box .nice-select .current{max-width: 300px;}
    .sinchung_wrap .right .input_wrap .input_box.email{ flex-wrap: wrap;}
    .sinchung_wrap .right .input_wrap .input_box.email input.email-id{width:calc(50% - 16px);}
    .sinchung_wrap .right .input_wrap .input_box.email input.email-domain{width: calc(50% - 16px)}
}


